Ask Ubuntu is a question and answer site for Ubuntu users and developers. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I wish to update mod-wsgi to my Ubuntu server and I am doing it for the first time. I am not sure how do go about this. Can somebody guide me?

I tried sudo a2enmod wsgi but I am getting the following error.

ERROR: Module mod-wsgi does not exist!

I typed sudo a2enmod and these are the choices I got!! It does not contain wsgi. How should I go ahead?

share|improve this question
up vote 1 down vote accepted

Run the following command:

sudo apt-get install libapache2-mod-wsgi
share|improve this answer
    
Thanks a lot that helped – Sam007 Aug 21 '12 at 18:30

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.